Get Course#
One company course, including categories, added-by, and company. Requires view-knowledge-hub.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 id from the matching list or builder. A raw numeric id is also accepted.
curl --request GET \
--url https://app.rizzdial.com/api/knowledge-hub/courses/MQ== \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true
dataobject
Course with base64 id and loaded categories, added_by, company